Die Suche ergab 3 Treffer

von PepeCyB
So 27. Mai 2007, 20:40
Forum: Gambas in Verbindung mit Linux
Thema: Fehler beim Start von Gambas (ab Version 1.9.46)
Antworten: 5
Zugriffe: 7829

[gelöst] Fehler beim Start von Gambas (ab Version 1.9.46)

Danke für den Tip!!!

Ich habe das Verzeichnis .config/gambas gelöscht... und es geht!
An so etwas dachte ich zwar auch zunächst, aber ich habe nicht
gewusst, dass die Konfigurationsdatei von gambas in dem Unterverzeichnis
".config" zu finden ist.

Nochmals besten Dank!
Daniel
von PepeCyB
So 20. Mai 2007, 22:46
Forum: Gambas in Verbindung mit Linux
Thema: Fehler beim Start von Gambas (ab Version 1.9.46)
Antworten: 5
Zugriffe: 7829

Fehler beim Start von Gambas (ab Version 1.9.46)

Ich habe Gambas wie immer (und ohne Probleme) aus dem Quelltext-Paket (tar.bz2)
gebaut.
Vor der Installation habe ich das "alte" (1.9.45) deinstalliert und alle "Altlasten" dieses Paketes entfernt.
Ich verstehe das Problem echt nicht.

Daniel
von PepeCyB
Fr 18. Mai 2007, 21:03
Forum: Gambas in Verbindung mit Linux
Thema: Fehler beim Start von Gambas (ab Version 1.9.46)
Antworten: 5
Zugriffe: 7829

Fehler beim Start von Gambas (ab Version 1.9.46)

Hallo, habe heute mal versucht, Gambas 1.9.49 zu installieren (auf meinem Laptop mit Mandriva 2006). Und wieser klappt der Start nicht. Version 1.9.45 funktioniert gut, aber ab 1.9.46 erscheint nach Start ein Fenster mit der Meldung "This application has raised an unexpected error and must abort. [6...